Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.papyrus.designer.languages.common.profile,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;bundle-version="5.0.0";visibility:=reexport
Export-Package: org.eclipse.papyrus.designer.languages.java.profile,
 org.eclipse.papyrus.designer.languages.java.profile.PapyrusJava,
 org.eclipse.papyrus.designer.languages.java.profile.PapyrusJava.impl,
 org.eclipse.papyrus.designer.languages.java.profile.PapyrusJava.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.languages.java.profile.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.languages.java.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.papyrus.designer.languages.java.profile
